.version.pp_cc_english /* version checker */
{
	color: #00001B;
	background-color: #F09571;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 850.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -87px;
	padding-top: 9px;
}

#pu670
{
	width: 0.01px;
}

#u670
{
	z-index: 2;
	width: 191px;
	height: 77px;
	margin-right: -10000px;
}

#menuu696
{
	z-index: 3;
	width: 208px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 743px;
}

#u697
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
}

#u700
{
	width: 103px;
	padding-bottom: 11px;
}

#u700:active
{
	margin: 0px;
}

#u702-4
{
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u700:hover #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u700:active #u702-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u704
{
	width: 103px;
	min-height: 34px;
	margin-right: -10000px;
	left: 105px;
}

#u705
{
	width: 103px;
	padding-bottom: 11px;
}

#u700.MuseMenuActive,#u705:active
{
	margin: 0px;
}

#u707-4
{
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	top: 5px;
}

#u700.MuseMenuActive #u702-4,#u705:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u705:active #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u705.MuseMenuActive #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u669
{
	z-index: 21;
}

#menuu674
{
	z-index: 22;
	width: 785px;
	margin-right: -10000px;
	left: 100px;
}

#u675
{
	width: 172px;
	min-height: 44px;
	margin-right: -10000px;
}

#u678
{
	width: 172px;
	padding-bottom: 20px;
}

#u705.MuseMenuActive,#u678:hover
{
	margin: 0px;
}

#u678:active
{
	margin: 0px;
}

#u681-4
{
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u678:hover #u681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u678:active #u681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u682
{
	width: 441px;
	min-height: 44px;
	margin-right: -10000px;
	left: 174px;
}

#u683
{
	width: 441px;
	padding-bottom: 20px;
}

#u678.MuseMenuActive,#u683:hover
{
	margin: 0px;
}

#u683:active
{
	margin: 0px;
}

#u685-4
{
	width: 346px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u678.MuseMenuActive #u681-4,#u683:hover #u685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u683:active #u685-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u689
{
	width: 168px;
	min-height: 44px;
	margin-right: -10000px;
	left: 617px;
}

#u692
{
	width: 168px;
	padding-bottom: 20px;
}

#u683.MuseMenuActive,#u692:hover
{
	margin: 0px;
}

#u692:active
{
	margin: 0px;
}

#u692.MuseMenuActive
{
	margin: 0px;
}

#u694-4
{
	width: 73px;
	min-height: 24px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u683.MuseMenuActive #u685-4,#u692:hover #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u692:active #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u692.MuseMenuActive #u694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u669-bw
{
	z-index: 21;
	margin-top: 41px;
	height: 44px;
}

#u713
{
	z-index: 16;
	padding-bottom: 353px;
}

#u713_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	margin-bottom: -6px;
}

#u673-4
{
	z-index: 17;
	width: 522px;
	min-height: 190px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 518px;
}

#u713-bw
{
	z-index: 16;
	margin-top: -6px;
	height: 228px;
}

#u671
{
	z-index: 41;
	padding-bottom: 35px;
}

#u669_align_to_page,#u671_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u712-4
{
	z-index: 42;
	width: 223px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 112px;
}

#u711-4
{
	z-index: 46;
	width: 286px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 437px;
}

#u672-4
{
	z-index: 50;
	width: 286px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 792px;
}

#u671-bw
{
	z-index: 41;
	margin-top: 96px;
	height: 61px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 87px;
}

#page .verticalspacer
{
	clear: both;
}

